Skip to main content
`Ctrl`+`K`

# MatPartitioningPartySetBipart

Activate or deactivate recursive bisection in the Party partitioner

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningPartySetBipart(MatPartitioning part, PetscBool bp)

Collective

## Input Parameters

- part - the partitioning context

- bp - boolean flag

## Options Database Key

- -mat_partitioning_party_bipart - Bipartitioning option on/off

## See Also

`MATPARTITIONINGPARTY`

## Level

advanced

## Location

src/mat/graphops/partition/impls/party/party.c

## Implementations

MatPartitioningPartySetBipart_Party() in src/mat/graphops/partition/impls/party/party.c

Index of all MatGraphOperations routines
Table of Contents for all manual pages
Index of all manual pages